
Grupo 5 B - Feature #4085

Feature # 3779 (New): Fase 1

Feature # 3833 (New): Formulación del proyecto

Feature # 4084 (New): Plataforma web y distribución del tiempo

Carta Gantt

09/06/2024 01:59 PM - Guillermo Pino

Status: New Start date: 08/26/2024

Priority: High Due date: 09/13/2024

Assignee: Guillermo Pino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 02:04 PM - Guillermo Pino

- Due date changed from 09/30/2024 to 09/13/2024

#2 - 09/06/2024 02:10 PM - Guillermo Pino

- % Done changed from 0 to 100
